beste mySQL- version für eldoDB...

hi torben & andere,

was ist die beste mySQL version für die eldoDB…?

oder anders formuliert, ist es besser, die 4.X oder die 5.X zu verwenden?

grüße, michi

Hm, will wohl sonst niemand antworten …

Du willst MySQL vermutlich unter Windows installieren. Davon habe ich leider wenig Ahnung, bei mir läuft das von Debian mitgelieferte MySQL unter Linux. Ich weiß also nicht, welche Versionen sich leichter installieren lassen.

Funktionieren tut mAirList jedenfalls mit allen Versionen ab 4.0. Wobei als Client-DLL immer die Version 3.23 verwendet werden muss, aus lizenzrechtlichen Gründen. Dazu muss man dann in den neueren Server-Versionen explizit die alten Passwort-Routinen aktivieren, weil die DLL und der Server sich sonst nicht verstehen: http://forum.mairlist.de/viewtopic.php?p=2104#2104

Torben

hi,

mhh… glaub ich hab die frage vielleicht ein bisschen schlecht formuliert…

wollte wissen, ob mairlist genausogut mit 5.X klarkommt oder 4.X immernoch die erste wahl ist…

richtig…es soll auf win xp laufen…

aber, torben, wenn du schreibst “alle versionen ab 4”, dann schliesst das ja die 5er auch mit ein;-)… somit bin ich glücklich;-)

grüße, michi